« [Ruby] Ruby 1.9.1 と Rails 2.3.2 と mysql | トップページ | [Ruby] Ember »

2009年5月 7日 (木)

[Ruby] Sequel

  • 3.0.0がリリースされた。

Ruby 用の軽量データベースアクセスツールキット。ORマッパ。 ActiveRecordなんかと競合するのかな。

3.0.0から多くの機能がプラグインとか拡張機能として提供されるように変わったそうです。 2.12.0で重なっていた機能やメソッドを統一したそうなので、 3.0.0にバージョンアップする前に、2.12.0にバージョンアップして、Sequelを使っている スクリプトのワーニングを全て削除してから、3.0.0にバージョンアップするようにとのことです。

|

« [Ruby] Ruby 1.9.1 と Rails 2.3.2 と mysql | トップページ | [Ruby] Ember »

コメント

この記事へのコメントは終了しました。

トラックバック


この記事へのトラックバック一覧です: [Ruby] Sequel:

« [Ruby] Ruby 1.9.1 と Rails 2.3.2 と mysql | トップページ | [Ruby] Ember »